<?php
require_once '../admin/config.php';
session_start();
$conn = connectDB();

if(isset($_POST['cabang_lomba']) && isset($_POST['domisili'])) {
    $_SESSION['cabang_lomba'] = $conn->real_escape_string($_POST['cabang_lomba']);
    $_SESSION['domisili'] = $conn->real_escape_string($_POST['domisili']);
    header("Location: form-daftar");
    exit();
} else {
    header("Location: form-daftar");
    exit();
}
?>